Bug 1122786

Summary: [GSS] (6.4.0) Upgrade jboss-jsp-api_2.2_spec to 1.0.2.Final from 1.0.1.Final
Product: [JBoss] JBoss Enterprise Application Platform 6 Reporter: James Livingston <jlivings>
Component: BuildAssignee: Paul Gier <pgier>
Status: CLOSED CURRENTRELEASE QA Contact: Petr Kremensky <pkremens>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 6.4.0CC: bbaranow, joallen, kkhan, mkopecky, pcheung, pgier
Target Milestone: ER1   
Target Release: EAP 6.4.0   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-08-19 12:40:32 UTC Type: Component Upgrade
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 1075353    

Description James Livingston 2014-07-24 05:22:54 UTC
Tomaz created a jboss-jsp-api_2.2_spec 1.0.x maintenance branch and released 1.0.2 so we could pull it into EAP releases. We should do so for 6.4 to get the fix for bug 1075353.

Comment 5 Marek Kopecky 2015-01-13 11:20:29 UTC
Verified on EAP 6.4.0.ER1